A:link
{ text-decoration: none; color:#660099; }
A:visited
{ text-decoration: line-through; color:#B380CD; }
A:active
{ text-decoration: none; color:#8D40B3; }
A:hover
{ text-decoration: underline overline; color:#8D40B3;
cursor: crosshair;}

body 
{background: #FFA0DA url("Files/border1.gif") repeat-x center top scroll; 
font-family: Arial;
color: #000000;
font-size: x-large;
font-weight: bold;
padding-top: 50px;
}

td
{ font-family: Arial;
color: #000000;
font-size: medium;
font-weight: normal;
}


th
{ font-family: Arial;
color: #000000;
font-size: medium;
font-weight: bold;
}


P {text-indent: 15pt;}


.copyright {
width: 75%;
 font-size: x-small; font-weight:lighter

}